Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# SMesh.h File Reference

`#include "IMesh.h"`
`#include "IMeshBuffer.h"`
`#include "aabbox3d.h"`
`#include "irrArray.h"`

Go to the source code of this file.

## Classes

struct | irr::scene::SMesh
| Simple implementation of the IMesh interface. More...

## Namespaces

namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::scene

| All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:59 2010 by Doxygen (1.6.2)